*
{
    padding: 0;
}
body{
    position: relative;
    left: 0px;
    margin: 0%;
    background-image: url(Bilder/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    overflow: hidden;
}
#menu {
    left: -286px;
    width: 285px;
    height: 100%;
    position: fixed;
    border-right: 1px solid white;
    background-color: rgba(235, 235, 235, 0.5);
}
#menu ul{
    list-style: none;
}
#menu ul li{
    background-color: bisque;
    border: 1px solid brown;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
}
header
{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(235, 235, 235, 0.5);
    height: 150px;
}
#cookie-container
{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
#cookie
{
    width: 40vw;        
    max-width: 300px;   
    min-width: 150px;  
    height: auto;       
    cursor: pointer;
}
.animate-cookie {
    transform: scale(0.9);
}
